#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::QmlCompilerPrivate" for configuration "Debug"
set_property(TARGET Qt6::QmlCompilerPrivate APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::QmlCompilerPrivate PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "CXX"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/lib/Qt6QmlCompilerd.lib"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::QmlCompilerPrivate )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::QmlCompilerPrivate "${_IMPORT_PREFIX}/lib/Qt6QmlCompilerd.lib" )

# Import target "Qt6::QmlCompilerPrivate_resources_1" for configuration "Debug"
set_property(TARGET Qt6::QmlCompilerPrivate_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::QmlCompilerPrivate_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/lib/objects-Debug/QmlCompilerPrivate_resources_1/.rcc/qrc_builtins.cpp.obj"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::QmlCompilerPrivate_resources_1 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::QmlCompilerPrivate_resources_1 "${_IMPORT_PREFIX}/lib/objects-Debug/QmlCompilerPrivate_resources_1/.rcc/qrc_builtins.cpp.obj" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
